package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

import java.io.Serializable;
import java.util.List;

public class Jin20026ReqBean implements Serializable{
	private String dealer_id;
	private String second_dealer_id;
	private String second_dealer_name;
	private String order_number;
	private List<JinOrderProductBean> list;
	public String getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(String dealer_id) {
		this.dealer_id = dealer_id;
	}
	public String getSecond_dealer_id() {
		return second_dealer_id;
	}
	public void setSecond_dealer_id(String second_dealer_id) {
		this.second_dealer_id = second_dealer_id;
	}
	public String getSecond_dealer_name() {
		return second_dealer_name;
	}
	public void setSecond_dealer_name(String second_dealer_name) {
		this.second_dealer_name = second_dealer_name;
	}
	public String getOrder_number() {
		return order_number;
	}
	public void setOrder_number(String order_number) {
		this.order_number = order_number;
	}
	public List<JinOrderProductBean> getList() {
		return list;
	}
	public void setList(List<JinOrderProductBean> list) {
		this.list = list;
	}
	@Override
	public String toString() {
		return "Jin20026ReqBean [dealer_id=" + dealer_id + ", second_dealer_id=" + second_dealer_id
				+ ", second_dealer_name=" + second_dealer_name + ", order_number=" + order_number + ", list=" + list
				+ "]";
	}
}
